almendron.com
WordPress: «noopener» y «noreferrer” como solución a una vulnerabilidad
Como ya sabréis, WordPress usa el editor TinyMCE que, a partir de su versión 4.5.0, añade rel=»noopener noreferrer» cuando el enlace tiene el atributo target=»_blank». El motivo de tal adición es s…